3TO2(1)

NAME
3to2 - Python3 helper to backport code written for Python version 3.x into 2.x

SYNOPSIS
3to2 [options] file|dir ...

OPTIONS

-h, --help
    show this help message and exit

-d, --doctests_only
    Fix up doctests only

-f FIX, --fix=FIX
    Each FIX specifies a transformation; default: all

-j PROCESSES, --processes=PROCESSES
    Run 3to2 concurrently

-x NOFIX, --nofix=NOFIX
    Prevent a fixer from being run.

-l, --list-fixes
    List available transformations (fixes/fix_*.py)

-v, --verbose
    More verbose logging

-w, --write
    Write back modified files

-n, --nobackups
    Don't write backups for modified files.

--no-diffs
    Don't show diffs of the refactoring